LibGdx fails to start on an Intel 945GM graphics card

I want to code my own game.
Today I want to use LibGDX.
I installed it.
Now I have imported the Project and runned this game.
It doesnt works :c
I have Windows7 32 Bit
Here the Error:

Exception in thread “LWJGL Application” com.badlogic.gdx.utils.GdxRuntimeException: OpenGL 2.0 or higher with
the FBO extension is required. OpenGL version: 1.4.0 – Build
8.14.10.1930 Type: OpenGL Version: 1:4:0 Vendor: Intel Renderer: Intel 945GM at
com.badlogic.gdx.backends.lwjgl.LwjglGraphics.initiateGLInstances(LwjglGraphics.java:347)
at
com.badlogic.gdx.backends.lwjgl.LwjglGraphics.initiateGL(LwjglGraphics.java:226)
at
com.badlogic.gdx.backends.lwjgl.LwjglGraphics.setupDisplay(LwjglGraphics.java:217)
at
com.badlogic.gdx.backends.lwjgl.LwjglApplication.mainLoop(LwjglApplication.java:144)
at
com.badlogic.gdx.backends.lwjgl.LwjglApplication$1.run(LwjglApplication.java:126)

As you can easily see in the stacktrace, you graphics card only supports OpenGL 1.4 but you need at least OpenGL 2.0.

I’m pretty sure that you won’t get the current version of libGDX to run on a Intel 945GM.